	/*
	 * strlower
	 *
	 * converts an entire string of chars, up to l to lowercase
	 */
int strlower( char *convertme ){

	static char c;

	c = *convertme;

	while ( c != '\0') {
		if (( c >= 'A' ) && ( c <= 'Z')) (*convertme) += 32;
		c = *(++convertme); 
		}
		
	return 0;
	}
	
